/************page bg********************
.page-id-12 {background:#ffffff;font-family: 'Montserrat', sans-serif;}
.page-id-894{background:#ffffff;font-family: 'Montserrat', sans-serif;}
.page-id-961{background:#ffffff;font-family: 'Montserrat', sans-serif;}
.page-id-971{background:#ffffff;font-family: 'Montserrat', sans-serif;}
.page-id-974{background:#ffffff;font-family: 'Montserrat', sans-serif;}
.page-id-891{background:#ffffff;font-family: 'Montserrat', sans-serif;}
.page-id-976{background:#ffffff;font-family: 'Montserrat', sans-serif;}
.page-id-895{background:#ffffff;font-family: 'Montserrat', sans-serif;}
.page-id-965 {background:#ffffff;font-family: 'Montserrat', sans-serif;}
.page-id-967 {background:#ffffff;font-family: 'Montserrat', sans-serif;}
.page-id-1453 {background:#ffffff;}
************page bg ends********************/

/************page bg********************/
.page-id-12, .page-id-894, .page-id-961, .page-id-971, .page-id-974, .page-id-891, .page-id-976, .page-id-895, .page-id-965, .page-id-967, .page-id-1453 {background:#ffffff;}

/************page bg ends********************/



/***************plugins/restropress/templates/rpress-get-categories.php***************/

form input, form textarea, .rpress-input{border:1px solid #ccc!important;}

.rpress-category-item  a {color: #333!important;}

.rpress_fooditem_inner  .rpress-title-holder {
    padding-left: 0px!important;
}

/***************plugins/restropress/templates/rpress-get-categories.php ends***************/
.item-order a {
    
    color: #333;
}
.rpress-cart-item a {
    
    color: #333!important;
}



/**************plugins/restropress/templates/fooditem/content-images.php***************/
.rpress_fooditem_inner .rpress-thumbnail-holder{display:none;}

/**************ends***************/

/**************plugins/restropress/includes/checkout/template.php***************/
.checkout-page  {background: #fff;}

.rpress-checkout  legend {
    
    border-bottom: none!important;
    font-size: 130%;
}
.rpress-checkout  label {
   
    color: #666;
}
#rpress_checkout_form_wrap input[type=email], #rpress_checkout_form_wrap input[type=password], #rpress_checkout_form_wrap input[type=tel], #rpress_checkout_form_wrap input[type=text], #rpress_checkout_form_wrap textarea {
    padding: 9px 6px!important;
}


#rpress_purchase_form_wrap .rpress-description{display:none!important;}


/***********************************ends*********************************/

/**************plugins/restropress/templates/checkout_cart.php***************/
.order-table {
      background: #fff;
      width: 100%;
        border: 1px solid #ebebeb;
}

.order-table  thead {
   
    background-color: #fafafa;
}
.order-table th, td {
    border: 1px solid #ebebeb;
}

.order-table .rpress_cart_remove_item_btn {color: #333!important;}
/***********************************ends*********************************/

/*************cart************/
.page-id-891 .rpress-cart {padding: 0px;}

 .page-id-891 .rpress-sidebar-cart{border:1px solid #ccc;}



.navbar .nav li a {
   
    padding: 12px 29px!important;

}
/***********register user**************/

#rpress_register_form input{border: 0;
    margin-top: 7px;
    padding: 11px 14px;
    width: 100%;
    background-color: #fafafa;
}
#rpress_register_form legend {
   
    border-bottom: none;
}
#rpress_register_form .rpress-submit.button.red {
    color: #fff;
    background-color: #f1592a!important;
    width:20%!important;
}
#rpress_login_form  .rpress-submit.button.red {
    color: #fff;
    background-color: #f1592a!important;
    width:20%!important;
    margin-top: 0px!important;
}


#rpress_login_form input{border: 0;
    margin-top: 7px;
    padding: 11px 14px;
    width: 100%;
    background-color: #fafafa;
}
.rpress-login-remember  input{width:auto!important;}

#rpress_login_form legend, #rpress_register_form legend {
    
    border-bottom: none;
}


/******************login.php*****************/

.register-btn {
    margin-left: 18px;
    background: #f1592a;
    padding: 12px 70px 12px 70px;
    /* width: 49%; */
    border-radius: 4px;
    font-weight: normal;
    color: #ffff;
}

/****************************************/


.cart_item.rpress_checkout.red a, .rpress-popup-actions .submit-fooditem-button.red, .btn.btn-block.btn-primary.red, .rpress-cart .rpress_checkout.red a, .rpress-category-item.current a.red, html body #rpressModal .rpress-delivery-wrap.red .nav-pills > li.active > a, html body #rpressModal .rpress-delivery-wrap.red .nav-pills > html body #rpressModal .rpress-delivery-wrap.red li.active > html body #rpressModal .rpress-delivery-wrap.red a:hover {
    background-color: #f1592a!important;
}
.btn.btn-block.btn-primary.red:hover{
 background-color: #4e1419!important;
}

.rpress-submit.button.red {
    /* background: #f1592a!important; */
}

.rpress-submit.button.red:active, .rpress-submit.button.red:focus, .rpress-submit.button.red:hover {
   /* background: #4e1419!important; */
}

.page-id-12 .modal-title {display: none;}

.btn-primary {
   background:#fff!important;

}
.btn-primary:hover{}

/****************4_8_2020**************/
.discount-img {
    float: right;
    position: relative;
    z-index: 985;
    margin-top: -374px!important;
}

.discount-caption {
   position: relative;
   z-index: 1000;
    float: right;
    bottom: 111px;
    right: 94px;
    color: #fff;

}
.responsive-caption {display:none;}

@media screen and (max-width: 1024px) {



     .responsive-caption a:hover,  .responsive-caption a.hover,  
     .responsive-caption a:focus,  .responsive-caption a.focus {
    color: #fff!important;
}

 .responsive-caption a{color:#fff!important;}   
    .welcome-content {
    
    margin-top: 0px!important;
}

.banner-shade h4 {
    font-size: 18px!important;
    color: #000!important;
}
.banner-shade {
    margin-top: 0px!important;
    text-align: center;
    padding: 15px 0px;
    background-color: rgba(0,0,0,0.0)!important;
}


.banner-capt-desk {display:block;}
.responsive-caption {
    display: block;
    text-align: center;
    background: #f1592a;
    font-weight: bold;
    margin-top: 10px;
    font-size: 16px;
    color: #fff;
    padding: 8px;
}

}
@media screen and (max-width: 441px) {

.home .discount-img {
  left: 49%!important;
    margin-bottom: -71px!important;
}


.discount-caption {
    font-size: 8px!important;
    right: 109px;
    bottom: 107px;
}

}
/****************ends**************/
.header-cart img{
    margin-left: 10px;
    margin-right: 5px;
}

.header-cart{margin-top: 70px;}

.header-cart a{font-weight:bold;}
.header-cart h6{font-size:15px;}
.header-cart .cart-head-cls{color:#4e1419!important;}
.header-top h3 {margin: 45px 0px 0px 0px!important;}
.header-top .phone-col img {top: 50px!important;}
.header-cart a:hover{color: #f7941e!important;}
html body .rpress-errors-wrap {
background: #f1592a!important;} 
.rpress-checkout .rpress-submit.button.red {background: #f1592a!important;}
.register-btn:hover{color: #fff;} 

.menu-container {
    width: 1250px!important;
}

.page-template  .rpress-submit.button.red {
   
    border-color: #f1592a;
}
.rpress-sidebar-cart-wrap .rpress-clear-cart.red:hover, a.nav-link.red:hover, .rpress_fooditems_list h5.rpress-cat.red, ul.rpress-cart span.cart-total.red, .special-margin.red a, .special-inst.red a, .rpress-submit.button.red .rpress-add-to-cart-label, .btn.btn-block.btn-primary.red:hover, .delivery-change.red {
    color: #f1592a!important;
}

.close-cart-ic {
   
    background: #f1592a!important; 
}
.header-login{color: #f1592a!important;}

.page-id-894 #rpress_final_total_wrap {
font-size: 18px!important;
    margin-top: 20px!important;
    font-weight: bold!important;
}
.rpress_fooditems_list h5.rpress-cat {
  
    font-size: 15px!important;
}
.food-title {
    font-size: 14px!important;
}
/**************wordpress*************/
.wp-core-ui .button-primary {
    background: #f1592a!important;
    border-color: #f1592a!important;
    }


/*******************ends*****************/
/*******************Profile*****************/
#adduser input {
    border: 0;
    margin-top: 7px;
    padding: 11px 14px;
    width: 100%;
    background-color: #fafafa;
}


#adduser textarea {
    border: 0;
    margin-top: 7px;
    padding: 11px 14px;
    width: 100%;
    background-color: #fafafa;
}
#adduser .submit  {color: #fff;
    background-color: #f1592a!important;
    width: 20%!important;}



@media screen and (min-width: 1024px) and (max-width: 1110px) {
 .menu-container {
     width: 900px!important;

  }
}

@media screen and (min-width: 1100px) {
 .menu-container {
     width: 1000px!important;

  }
}

@media screen and (min-width: 1200px) {
 .menu-container {
     width: 1150px!important;

  }
}

@media screen and (min-width: 1400px) {
 .menu-container {
    width: 1520px!important;

  }
}


@media screen and (min-width: 1400px) {
 .menu-container {
    width: 1520px!important;

  }
}




@media screen and (min-width: 1600px) {
.menu-container {
    width: 1520px!important;

  }
}

@media screen and (min-width: 1900px) {
.menu-container {
    width: 1520px!important;

  }
}


@media screen and (max-width: 524px) {

.restaurantguru-img {
    float: none!important;
}
.banner-capt-desk {
    text-align: center;
}
.home  .banner-capt-desk .restaurantguru-img {
  
    margin-top: 0px!important;
    width: 39%!important;
}

.banner-capt-desk {
    text-align: center;
}


}




@media screen and (max-width: 1024px) {




.order-online-cls {
    display: none;
}


#rpress_checkout_cart_wrap{
    margin-bottom: 20px!important;
}

.modal .modal-dialog {
    
    width: 100%!important;
}
.menu-container {
    width: 100%!important;
}

.header-cart {
    margin-top: 20px;
}

.hala-logo {
   
    margin-left: 0px!important;
    left: 0px!important;
}
.header-cart {text-align: center;}    
header .header-top .phone-col {display: none!important;}
.header-top .col-md-4, .welcome-icon, .tab-corner, .scroll-to-top.in {
    display: block!important;
    visibility: visible!important;
    text-align: center;
}


.register-btn {
    
    padding: 12px 26px 12px 26px;
}


.south-indian {
    margin-left: 0px!important;
    width: 100%;
}

.home .discount-img {
    /* left: 0%!important; */
    margin-left: 0px!important;
    float: none!important;
    width: 30%;
    margin-bottom: -36px;
    right: 0%;
    left: 63%;
}
    
}



@media only screen 

and (min-device-width: 768px) 

and (max-device-width: 1024px) 

and (orientation: landscape) 

and (-webkit-min-device-pixel-ratio: 2) {
    
    
.home .discount-img {
    /* left: 0%!important; */
    margin-left: 0px!important;
    float: none!important;
    width: 26%;
    margin-bottom: -14px;
    right: 0%;
    left: 70%;
}   
    
    
    

.navbar .nav li a {
    padding: 12px 15px!important;
}
.header-cart {
    margin-top: 70px;
}

.header-top h3 a {
    font-size: 22px!important;
}
 .hala-logo {
  
    width: 100%;
}   

.header-top .col-md-4, .welcome-icon, .tab-corner, .scroll-to-top.in {
 
    text-align: left;
}   
header .header-top .phone-col {
    display: block!important;
}
.register-btn {
    padding: 12px 50px 12px 50px;
}

}


/***************july 31*********************/

.phone-mail-icon a {
  
    color: #fff!important;
}
.phone-mail-icon {
   
    width: 80%!important;
}


.phone-mail-icon a {
   
    margin-right: 110px!important;
}

.navbar .navbar-toggle .icon-bar {
  
    background: #fff!important;
}

.navbar .navbar-toggle {
  
    border: solid 1px #fff!important;
}





/***************july 31*********************/
.page-id-891 .rpress-sidebar-cart {
   
    float: none!important;
    padding: 10px!important;
    left: 36%;
}

@media screen and (max-width: 768px) {

    
.page-id-891 .rpress-sidebar-main-wrap {
    position: relative!important;
    }
    
.page-id-891 .rpress-sidebar-main-wrap {
    left: 0%!important;
    }   
    
.page-id-891 .rpress-sidebar-cart {
    left: 0%!important;
    }   
.page-id-891    .rpress-mobile-cart-icons, .page-id-891  .close-cart-ic {
    display: none!important;
}   
    
    
    
}







